using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace PSCHelpdesk.Toasts.Display;

public partial class ToastHolder : UserControl
{
    public ToastHolder()
    {
        InitializeComponent();
    }
}